count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=22
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=20
results:
- base_id: MA1287
  collection: CORE
  matrix_id: MA1287.1
  name: At5g08330
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1287.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1287.1/
  version: '1'
- base_id: MA1399
  collection: CORE
  matrix_id: MA1399.1
  name: At5g08520
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1399.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1399.1/
  version: '1'
- base_id: MA1398
  collection: CORE
  matrix_id: MA1398.1
  name: At5g47390
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1398.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1398.1/
  version: '1'
- base_id: MA1183
  collection: CORE
  matrix_id: MA1183.1
  name: At5g52660
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1183.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1183.1/
  version: '1'
- base_id: MA1192
  collection: CORE
  matrix_id: MA1192.1
  name: At5g58900
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1192.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1192.1/
  version: '1'
- base_id: MA0604
  collection: CORE
  matrix_id: MA0604.1
  name: Atf1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0604.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0604.1/
  version: '1'
- base_id: PB0004
  collection: PBM
  matrix_id: PB0004.1
  name: Atf1_1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PB0004.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PB0004.1/
  version: '1'
- base_id: PB0108
  collection: PBM
  matrix_id: PB0108.1
  name: Atf1_2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PB0108.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PB0108.1/
  version: '1'
- base_id: MA0605
  collection: CORE
  matrix_id: MA0605.1
  name: Atf3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0605.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0605.1/
  version: '1'
- base_id: MA0461
  collection: CORE
  matrix_id: MA0461.1
  name: Atoh1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0461.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0461.1/
  version: '1'
